﻿
.jscarousal-horizontal {
    background: url("../../images/imgG.png") no-repeat scroll center 100% #FFFFFF;
    border: 0 solid #FFFFFF;
    height: 261px;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 22px 0 30px;
    position: relative;
    width: 690px;
}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward {
    color: White;
    cursor: pointer;
    float: left;
    height: 98px;
    position: relative;
    top: -67px;
    width: 23px;
}
.jscarousal-horizontal-back {
    background-image: url("../../images/img-82.png");
    background-position: left center;
    background-repeat: no-repeat;
    left: 604px;
    position: absolute;
}
.jscarousal-horizontal-forward {
    background-image: url("../../images/img-84.png");
    background-position: right center;
    background-repeat: no-repeat;
    position: absolute;
    right: 10px;
}
.jscarousal-contents-horizontal {
    float: left;
    height: 300px;
    margin-left: 6px;
    overflow: hidden;
    position: relative;
    width: 680px;
}
.jscarousal-contents-horizontal > div {
    height: 305px;
    position: absolute;
    width: 100%;
}
.jscarousal-contents-horizontal > div > div {
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin-bottom: 65px;
    margin-left: 5px;
    margin-right: 5px;
    min-height: 236px;
    padding: 7px;
    text-align: center;
    width: 144px;
}
.jscarousal-contents-horizontal img {
    border: 1px solid #FFFFFF;
    height: 141px;
    max-width: 157px;
}
.jscarousal-vertical {
    background-color: #121212;
    border: 1px solid #7A7677;
    height: 460px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 140px;
}
.jscarousal-vertical-back, .jscarousal-vertical-forward {
    background-color: #121212;
    color: White;
    cursor: pointer;
    height: 30px;
    position: relative;
    width: 100%;
    z-index: 100;
}
.jscarousal-vertical-back {
    background-image: url("top_arrow.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
}
.jscarousal-vertical-forward {
    background-image: url("bottom_arrow.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.jscarousal-contents-vertical {
    height: 410px;
    overflow: hidden;
    width: 140px;
}
.jscarousal-contents-vertical > div {
    height: 820px;
    overflow: hidden;
    position: absolute;
    top: 40px;
    width: 100%;
}
.jscarousal-contents-vertical > div > div {
    height: 125px;
    margin: 8px 8px 8px 14px;
    width: 140px;
}
.jscarousal-contents-vertical > div > div span {
    display: block;
    text-align: center;
    width: 70%;
}
.jscarousal-contents-vertical img {
    border: 1px solid #7A7677;
    height: 80px;
    width: 110px;
}
.hidden {
    display: none;
}
.visible {
    display: block;
}
.thumbnail-active {
    cursor: pointer;
    opacity: 1;
}
.thumbnail-inactive {
    cursor: pointer;
    opacity: 0.2;
}
.thumbnail-text {
    color: #7A7677 !important;
    display: block;
    font-weight: bold;
    height: 37px;
    padding: 10px 2px 2px 0;
    text-align: center;
}
.thumbnail-text a strong {
    color: #999999;
    font-weight: normal;
    text-align: center;
}
